@charset "UTF-8";

/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video,select,option {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}
body{word-break:keep-all;word-wrap:break-word;-webkit-text-size-adjust:none;}
a{color:#000;margin:0;padding:0;font-size:100%;vertical-align:baseline;text-decoration:none;background:transparent;}
nav,dl,ul,ol,menu,li{list-style:none}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
button,input,textarea{margin:0;padding:0;border:0;outline:none;font-size:100%;font-family:inherit;vertical-align:baseline;background:transparent;}
button{cursor:pointer;}
img{vertical-align:middle;max-width:100%}
video{width:100%}
input[type=button],input[type=email],input[type=password],input[type=reset],input[type=search],input[type=submit],input[type=tel],input[type=text],input[type=url],textarea,select,
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{-webkit-appearance:none;border-radius:0}
input[type=text]::-ms-clear{display:none}
legend,caption {display:block;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;text-indent:-9999px}
.blind{position:absolute !important;clip:rect(0 0 0 0) !important;width:1px !important;height:1px !important;margin:-1px !important;overflow:hidden !important;white-space:nowrap}
.clearfix:after{content:'';clear:both;display:table}
.ellipsis{overflow:hidden;white-space:nowrap;word-break:break-all;text-overflow:ellipsis}
.txtcnt{text-align:center !important}
.txtlft{text-align:left !important}
.txtrgt{text-align:right !important}
*{box-sizing:border-box;}

.sp_icair{overflow:hidden;display:inline-block;vertical-align:top;font-size:0;background:url(../imgs/sp_icair.png)0 0 no-repeat;}
.sp_cul{overflow:hidden;display:inline-block;vertical-align:top;font-size:0;background:url(../cul/imgs/sp_cul.png)0 0 no-repeat;background-size:320px;}

/* --공통 컴포넌트-- */
.basic_btn{display:inline-block;vertical-align:top;height:40px;min-width:72px;font-size:16px;color:#42519e;border-radius:4px;border:1px solid #42519e;padding:0 12px 2px;background:#fff}
.basic_btn:hover, .basic_btn:focus{background:#f5f6fa;box-shadow:0px 2px 6px rgba(66, 81, 158, 0.3);}
.basic_btn.colored{color:#fff;background:#42519e}
.basic_btn.colored:hover, .basic_btn.colored:focus{border-color:#273994;background:#273994;}
.basic_btn:disabled, .basic_btn.colored:disabled{color:#bfc5db;border-color:#e6e9f4;background:#e6e9f4;cursor:default;box-shadow:none}
.basic_btn+.basic_btn{margin-left:6px}

/* 체크박스 */
.basic_chkbx{position:relative;display:inline-block;vertical-align:top;padding-left:20px;overflow:hidden}
.basic_chkbx:focus-within{outline:1px dashed #007bff}
.basic_chkbx input[type="checkbox"]{position:absolute;top:-100%;left:-100%;width:16px;height:16px;appearance:none;}
.basic_chkbx .chk_label{display:inline-block;font-size:14px;color:#131523;cursor:pointer}
.basic_chkbx .chk_label:before{position:absolute;content:'';top:50%;left:0;width:16px;height:16px;background:url(../imgs/sp_icair.png)0 -58px no-repeat;margin-top:-7px;}
.basic_chkbx input[type="checkbox"]:checked+.chk_label:before{background-position-x:-19px}
.basic_chkbx input[type="checkbox"]:disabled+.chk_label{color:#bfc5db;cursor:default}
.basic_chkbx input[type="checkbox"]:disabled+.chk_label:before{background-position-y:-78px}

/* INPUT 입력 */
.basic_input{position:relative;}
.basic_input input{width:100%;min-height:40px;font-size:14px;padding-left:10px;background:#fff;border:1px solid #bfc5db;border-radius:4px;}
.basic_input input:hover, .basic_input input:focus{border-color:#42519e;}
.basic_input input::placeholder{color:#bfc5db}
.basic_input .input_icon{position:absolute;top:10px;right:10px;width:20px;height:20px;background:url(../imgs/sp_icair.png)0 0 no-repeat}
.basic_input .msg{position:absolute;top:100%;left:0;font-size:12px;}
.basic_input .btn_clr{display:none;position:absolute;top:10px;right:8px;width:20px;height:20px;background:transparent}
.basic_input.on input{padding-right:32px}
.basic_input.on .btn_clr{display:block}
.basic_input.on .btn_clr>.sp_icair{width:20px;height:20px;background-position:-44px -58px}
.basic_input.error input{border-color:#f1536e;padding-right:32px;}
.basic_input.error .msg{color:#f1536e}
.basic_input.error.on .input_icon{display:none}

.editbox{font-size:14px;text-align:left;margin-bottom:20px}
div[contenteditable=true]{height:150px;font-size:14px;border:1px solid #bfc5db;border-radius:4px;padding:8px 10px;margin:6px 0;overflow-y:auto}
div[contenteditable=true]:empty:before{content:attr(placeholder);display:block;color:#bfc5db}

/* 검색 */
.basic_search{position:relative;display:inline-block;vertical-align:top;height:40px;border-radius:4px;background:#fff;border:1px solid #bfc5db}
.basic_search:hover{border-color:#42519e}
.basic_search input{width:100%;height:100%;font-size:14px;color:#131523;line-height:38px;padding:0 32px 0 10px;border:0}
.basic_search input::placeholder{color:#bfc5db}
.basic_search .btn_srch{position:absolute;top:0;right:0;width:38px;height:38px;line-height:18px}
.basic_search .btn_srch>.sp_icair{width:18px;height:18px;background-position:-84px 0;vertical-align:middle}

/* 설렉트 */
.basic_select{position:relative;display:inline-block;vertical-align:top;}
.basic_select .select_btn{position:relative;width:100%;height:40px;font-size:14px;color:#131523;line-height:38px;text-align:left;border-radius:4px;border:1px solid #bfc5db;background:#fff;padding:0 26px 0 10px}
.basic_select .select_btn:hover{border-color:#42519e}
.basic_select .select_btn>.sp_icair{position:absolute;top:50%;right:12px;width:8px;height:4px;background-position:-73px -26px;margin-top:-2px}
.basic_select .select_result{display:none;position:absolute;top:100%;left:0;right:0;max-height:130px;border-radius:4px;border:1px solid #bfc5db;padding:4px 0;margin-top:2px;background:#fff;overflow-y:auto;z-index:10}
.basic_select .select_result li .result_item{display:block;width:100%;height:40px;font-size:14px;text-align:left;padding:0 9px;overflow:hidden;white-space:nowrap;word-break:break-all;text-overflow:ellipsis}
.basic_select .select_result li .result_item:hover{background:#f5f6fa}
.basic_select:hover .select_result, .basic_select.open .select_btn+.select_result{display:block}
.basic_select:hover .select_btn>.sp_icair, .basic_select.open .select_btn>.sp_icair{transform:rotate(180deg)}

/* 페지네이션 */
.pagination{position:relative;display:block;font-size:0;text-align:center;}
.pagination a{display:inline-block;vertical-align:top;width:30px;height:30px;font-size:14px;color:#131523;line-height:28px;border-radius:3px;border:1px solid transparent;margin:0 2px}
.pagination a.active, .pagination a.active:hover{color:#fff;background:#42519e}
.pagination a:hover{color:#131523;border-color:#42519e}
.pagination a.disabled{color:#bfc5db;border-color:transparent;cursor:default;}
.pagination a>.sp_icair{width:10px;height:12px;background-position:-20px -26px;vertical-align:middle}
.pagination a.before>.sp_icair{background-position-x:-34px}
.pagination a.next>.sp_icair{background-position-x:-44px}
.pagination a.vnext>.sp_icair{background-position-x:-58px}
.pagination a.vbefore, .pagination a.before, .pagination a.next,.pagination a.vnext{width:18px;border:0}
.pagination a:hover>.sp_icair{background-position-y:-42px}


/* Dialog */
.dialog_wrap{overflow:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.dimmed{overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;background:#000;opacity:.3;z-index:1100}
.dialog_tbl{display:table;width:100%;height:100%;vertical-align:middle}
.dialog_tblcel{display:table-cell;text-align:center;vertical-align:middle}
.dialog_content{position:relative;display:inline-block;vertical-align:top;min-width:280px;padding:32px;border-radius:8px;box-shadow:0px 3px 10px rgba(117, 132, 159, 0.16);background:#fff;z-index:1200}
.dialog_tit:after{clear:both;display:block;content:'';}
.dialog_tit .title{float:left;font-size:20px;color:#000;text-align:left;}
.dialog_tit .btn_x{float:right;position:relative;width:26px;height:26px;background:transparent}
.dialog_tit .btn_x:before, .dialog_tit .btn_x:after{position:absolute;content:'';top:1px;left:13px;width:1px;height:24px;background:#7f85a3;transform:rotate(45deg)}
.dialog_tit .btn_x:after{transform:rotate(-45deg)}

/* Alert */
.dialog_content.alert{width:460px;text-align:center}
.dialog_content.alert .alert_icon{margin-top:30px}
.dialog_content.alert .main_msg{display:block;font-size:20px;color:#131523;padding:20px 0 10px}
.dialog_content.alert .msg{font-size:14px;color:#131523;line-height:21px;}
.dialog_content.alert .btngroup{margin-top:30px;margin-bottom:10px}
.dialog_content.alert .btngroup:after{content:'';clear:both;display:block}
.dialog_content.alert .basic_btn{min-width:120px}
.dialog_content.alert .info .basic_btn.colored{border-color:#3da5f4;background:#3da5f4}
.dialog_content.alert .info .basic_btn.colored:hover{border-color:#2793e4;background:#2793e4}
.dialog_content.alert .warn .basic_btn.colored{border-color:#ff9f00;background:#ff9f00}
.dialog_content.alert .warn .basic_btn.colored:hover{border-color:#ec9300;background:#ec9300}
.dialog_content.alert .confirm .basic_btn.colored{border-color:#00c689;background:#00c689}
.dialog_content.alert .confirm .basic_btn.colored:hover{border-color:#00b37c;background:#00b37c}
.dialog_content.alert .error .basic_btn.colored{border-color:#f1536e;background:#f1536e}
.dialog_content.alert .error .basic_btn.colored:hover{border-color:#db314e;background:#db314e}

/* 로딩 */
.loading .dimmed{background:#fff;opacity:.6}
.loading .loading_img{position:relative;z-index:2000}
.loading .load_ring{display:inline-block;position:relative;width:160px;height:160px;z-index:2000}
.load_ring div{display:block;position: absolute;width:145px;height:145px;margin:8px;border:12px solid #fff;border-radius:50%;border-color:#42519e transparent transparent transparent;animation:ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;}
.load_ring div:nth-child(1){animation-delay: -0.45s;}
.load_ring div:nth-child(2){animation-delay: -0.3s;}
.load_ring div:nth-child(3){animation-delay: -0.15s;}
@keyframes ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* 메세지 로딩 */
.loading .load_msg{position:relative;width:400px;height:400px;background:#f5f6fa;border-radius:50%;margin:0 auto;z-index:2000}
.load_msg .msg_img{margin:40px 0 20px}
.load_dots{color:#42519e;font-weight:bold;font-size:28px;}
.load_dots:after{content:' .'; animation: dots 1s steps(5, end) infinite;}

@keyframes dots {
0%, 20% {
 color: rgba(0,0,0,0);
 text-shadow:
   .25em 0 0 rgba(0,0,0,0),
   .5em 0 0 rgba(0,0,0,0);}
40% {
 color: #42519e;
 text-shadow:
   .25em 0 0 rgba(0,0,0,0),
   .5em 0 0 rgba(0,0,0,0);}
60% {
 text-shadow:
   .25em 0 0 #42519e,
   .5em 0 0 rgba(0,0,0,0);}
80%, 100% {
 text-shadow:
   .25em 0 0 #42519e,
   .5em 0 0 #42519e;}}


/* 컴포넌트 (ver.culture) */
.culture .basic_input input{border:0;border-radius:0;border-bottom:1px solid #ccc;padding-left:0;background:transparent}
.culture .basic_input.on .btn_clr{right:2px}
.culture .basic_input.on .btn_clr>.sp_cul{width:18px;height:19px;background-position:-183px -45px}
.culture .basic_btn{color:#1f1f1f;border-color:#565656;background:#fff}
.culture .basic_btn:hover{box-shadow:none}
.culture .basic_btn.colored{background:#f5bf00;border-color:#f5bf00;color:#fff}
.culture .basic_btn:disabled, .culture .basic_btn.colored:disabled{color:#fff;background:#ccc;border-color:#ccc}
.culture .basic_chkbx{padding-left:24px}
.culture .basic_chkbx .chk_label:before{width:18px;height:18px;background:url(../cul/imgs/sp_cul.png)-183px -23px no-repeat;background-size:320px;}
.culture .basic_chkbx input[type="checkbox"]:checked+.chk_label:before{background-position:-183px 0}
